# squit

Disconnects a server link (ircops only)

Syntax

    squit <server> [:]<comment>

Description
Disconnects a server link: this is for IRC operators only. This command is a RFC2821 command wrapper; see that document for more information. WARNING: the <comment> parameter may contain spaces: in that case you MUST add the leading ':' character before.

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004